安装Qt/Embedded4.4.0时出现的问题,请高手指教!

为当前最终发行版之前的所有版本提供支持
回复
jackal-li
帖子: 6
注册时间: 2008-05-24 8:02
送出感谢: 0
接收感谢: 0

安装Qt/Embedded4.4.0时出现的问题,请高手指教!

#1

帖子 jackal-li » 2008-05-28 18:15

我用的安装包是:qt-embedded-linux-opensource-src-4.4.0.tar.gz
我将其解压到 /opt 目录下,然后cd到解压后得到的目录:qt-embedded-linux-opensource-src-4.4.0
执行命令:./configure
道出的错误报告是:WARNING: Failure to find: ../../shared/fontpanel/fontpanel.cpp

然后我将 qt-embedded-linux-opensource-src-4.4.0/tools/ 下的shared目录及shared目录下的所有内容考到根目录下再执行:./configure命令,还是有上面的警告,请问各位高手该怎么解觉阿!
jackal-li
帖子: 6
注册时间: 2008-05-24 8:02
送出感谢: 0
接收感谢: 0

#2

帖子 jackal-li » 2008-05-28 20:32

高手请指点下啊
jackal-li
帖子: 6
注册时间: 2008-05-24 8:02
送出感谢: 0
接收感谢: 0

#3

帖子 jackal-li » 2008-05-28 20:32

高手请指点下啊
ubuntu初学者
帖子: 2
注册时间: 2008-10-04 10:05
送出感谢: 0
接收感谢: 0

Re: 安装Qt/Embedded4.4.0时出现的问题,请高手指教!

#4

帖子 ubuntu初学者 » 2008-11-09 9:37

我也是阿,
ubuntu初学者
帖子: 2
注册时间: 2008-10-04 10:05
送出感谢: 0
接收感谢: 0

Re: 安装Qt/Embedded4.4.0时出现的问题,请高手指教!

#5

帖子 ubuntu初学者 » 2008-11-09 9:51

你现在解决了吗,指点一下我吧
回复

回到 “老旧版本支持”